/*
Theme Name: Twentyeleven Child
Description: Child theme for Katherine Sartori 
Author: Pamela Rocke
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#page {
	margin: 2em;
	max-width: 1000px;
}



#branding #searchform {

display: none;

}


#access div {

padding-right: 0 !important;

margin: margin: 0 5% !important;

}


.page-id-7 #page-title {
   display: none;
}

#branding {
	border-top: none;
}

#main,
.singular.page .hentry {padding:10;}

.page-template-showcase-php section.recent-posts {
display: none;
}

#site-generator{display: none;}

#page {background-color: #f1f4f9 !important;
}

